
$Datei = New-Object -ComObject Excel.Application
Pause
#$Mappe = $Datei.Workbooks.Add()
#$Mappe.SaveAs("Z:\Automatisierung\WSCAD\IMPORT-EXPORT_WSCAD\SKRIPT-KONVERTIERUNG\Test-Excel.docx")
#$Blatt = $Mappe.WorkSheets.item(1)
$Datei.Visible = $false

#$Blatt.Cells.Item(1,1) = "Testtext"

$Mappe.Save()
$Datei.Quit()

Pause